require 'sketchup.rb'
require 'extensions.rb'

module SkIndigo
# NOTE: The build scripts depends on the exact layout of the following line(s), be careful when changing.
VERSION="3.6.25.3"
VERSION_="3_4_16"
INDIGO_VERSION_REQUIRED="3.6.0"
RELEASE_DATE="11 Nov 2013"

path = File.dirname( __FILE__ )
core = File.join( path, 'skindigo','skindigo_core.rb' )
  
pbExtension = SketchupExtension.new("SkIndigo", core)
pbExtension.description=("Exporter Plugin for Indigo Renderer")
pbExtension.version=VERSION
pbExtension.creator="Dale Martens (Whaat)"
pbExtension.copyright="2012, Dale Martens. All rights reserved."
Sketchup.register_extension pbExtension,true

end #module